/** START- DOSING AND MANAGEMENT **/


/** START - COMMON SETTINGS **/

.mobile {
	display: none;
}

.desktop {
	display: block;
}

.dosing-page .common-headline {
	padding-top: 50px !important;
}

.boldText {
	font-family: "Roboto-Bold";
}

.italicText {
	font-style: italic;
}

.table {
	font-size: 16px;
}


table.table td:first-child {
	width: 24%;
}

table.table thead tr th:first-child {
	text-align: left;
}

table.table td {
	padding: 15px;
}


/* START - Dosing Page - Vertical Scroll Nav */

.dosing-nav .arrows {
	position: relative;
}

.dosing-nav .arrows .arrow-left,
.dosing-nav .arrows .arrow-right {
	position: absolute;
	width: 150px;
	height: 39px;
	pointer-events: none;
	z-index: 1;
}

.dosing-nav .arrows .arrow-right {
	right: 0;
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 1) 75%);
}

.dosing-nav .arrows .arrow-left {
	background-image: linear-gradient(to left, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 1) 75%);
}

.dosing-nav .arrows .arrow-icon {
	position: absolute;
	width: 20px;
	height: 100%;
	cursor: pointer;
	pointer-events: auto;
}

.dosing-nav .arrows .arrow-right .arrow-icon {
	right: 0;
}

.dosing-nav .arrows .arrow-icon:after {
	content: "";
	position: absolute;
	width: 13px;
	height: 13px;
	border-top: 3px solid #000000;
	border-right: 3px solid #000000;
	top: 13px;
	transform: rotate(-135deg);
	left: 3px;
}

.dosing-nav .arrows .arrow-right .arrow-icon:after {
	left: auto;
	right: 3px;
	transform: rotate(45deg);
}

.dosing-nav .arrows .arrow-icon:active,
.dosing-nav .arrows .arrow-icon:hover {
	opacity: .5;
}

.dosing-nav .anchors {
	overflow: hidden;
}

.dosing-nav .anchors ul {
	padding: 0;
	margin: 0;
	display: flex;
	list-style: none;
	left: 0;
	position: relative;
}

.dosing-nav .anchors ul li {
	margin-right: 20px;
}

.dosing-nav .anchors ul li:last-child {
	margin-right: 0;
}

.dosing-nav .anchors ul li span,
.dosing-nav .anchors ul li a {
	display: inline-block;
	padding: 10px 20px;
	color: #000000;
	white-space: nowrap;
	font-size: 16px;
}

.dosing-nav .anchors ul li:last-child a {
	padding-right: 0;
}
/*
.dosing-nav .anchors ul li span {
	font-family: 'Roboto-Medium';
	padding: 10px 0 10px 0;
}

.dosing-nav .anchors ul li span:after {
	content: "|";
	margin-left: 40px;
}
*/
.dosing-nav .anchors ul li a {
	font-family: 'Roboto-Regular';
}

.dosing-nav .mCSB_horizontal.mCSB_inside>.mCSB_container {
	margin-bottom: 0;
}

.dosing-nav .mCSB_scrollTools.mCSB_scrollTools_horizontal a+.mCSB_draggerContainer {
	visibility: hidden;
	pointer-events: none;
}

.dosing-nav .mCS-dark-3.mCSB_scrollTools .mCSB_buttonLeft,
.dosing-nav .mCS-dark-3.mCSB_scrollTools .mCSB_buttonRight {
	width: 20px;
	height: 39px;
	margin-top: -23px;
	background: none;
}

.dosing-nav .mCS-dark-3.mCSB_scrollTools .mCSB_buttonLeft.hide-elem,
.dosing-nav .mCS-dark-3.mCSB_scrollTools .mCSB_buttonRight.hide-elem {
	visibility: hidden;
	pointer-events: none;
}


/* END - Dosing Page - Vertical Scroll Nav */

.dosing-page .solo-heading .container-center {
	padding: 50px 0px !important;
	padding-top: 0px;
}

.dosing-page .common-headline {
	padding-top: 35px !important;
}

.common-headline {
	background: #004D74;
	padding: 0%;
}

.dosing-page .solo-heading .container-center h1 {
	width: 66%;
}

.clinical-studies .inner-wrapper img {
	max-width: 1082px;
	width: 100%;
}

.doubled-ORR .inner-wrapper img {
	max-width: 1103px;
	width: 100%;
}

.dose-reduction-body p:first-child,
.dosing-page #maincontent strong,
.dosing-administration-oc #maincontent strong,
.dosing-administration-bc #maincontent strong,
.dosing-page #maincontent h1,
.dosing-page #maincontent h2,
.dosing-page #maincontent h3,
.dosing-page #maincontent h4,
.dosing-administration-oc #maincontent h1,
.dosing-administration-oc #maincontent h2,
.dosing-administration-oc #maincontent h3,
.dosing-administration-oc #maincontent h4,
.dosing-administration-bc #maincontent h1,
.dosing-administration-bc #maincontent h2,
.dosing-administration-bc #maincontent h3,
.dosing-administration-bc #maincontent h4 {
	font-family: "Roboto-Bold";
}

.dosing-page #maincontent h1,
.dosing-administration-oc #maincontent h1,
.dosing-administration-bc #maincontent h1 {
	font-size: 30px;
	line-height: 36px;
    margin: 0;
}

.dosing-page #maincontent h2,
.dosing-administration-oc #maincontent h2,
.dosing-administration-bc #maincontent h2 {
	font-size: 25px;
	line-height: 30px;
	margin-top: 0;
	padding: 0;
	margin-bottom: 35px;
}
.dosing-page #maincontent .dosing-callouts .or h2 {margin-top:30px;margin-bottom:27px;text-align:center;}
.dosing-page #maincontent .dosing-callouts .or p {margin-top:30px;margin-bottom:27px;text-align:center;}
.dosing-page #maincontent .dosing-callouts .or p a {text-decoration:underline;color:#000;}
.dosing-page .dosage h2+p {
	text-align: center;
}

.dosing-page #maincontent h2+center {
	margin-bottom: 20px;
}

.dosing-page #maincontent #neutropenia-block .other-notes h2 {
	font-size: 23px;
}

.dosing-page #maincontent h3,
.dosing-administration-oc #maincontent h3,
.dosing-administration-bc #maincontent h3 {
	font-size: 20px;
	line-height: 25px;
}

.dosing-page #maincontent p,
.dosing-administration-oc #maincontent p,
.dosing-administration-bc #maincontent p,
.dosing-page #maincontent ul>li,
.dosing-administration-oc #maincontent ul>li,
.dosing-administration-bc #maincontent ul>li {
	font-family: "Roboto-Regular";
	font-size: 16px;
	line-height: 21px;
}

.dosing-page #maincontent p.footnote,
.dosing-page #maincontent .footnote p,
.dosing-administration-oc #maincontent p.footnote,
.dosing-administration-oc #maincontent .footnote p,
.dosing-administration-bc #maincontent p.footnote,
.dosing-administration-bc #maincontent .footnote p {
	font-family: "Roboto-Light";
	font-weight: lighter!important;
	font-size: 14px;
	line-height: 17px;
}

.clinical-studies.doubled-ORR,
.dosing-callouts {
	background-color: #e5edf0;
}

.dose-interruption-header h2,
.median-solo-container .solo-header h4,
.median-time-ar h2, .dose-reduction-header h2,
.dosing-page .clinical-studies h2,
.dosing-administration-oc .clinical-studies h2,
.dosing-administration-bc .clinical-studies h2,
.dosing-page .doubled-ORR h2,
.dosing-administration-oc .doubled-ORR h2,
.dosing-administration-bc .doubled-ORR h2, .or h2 {
	color: #004D74!important;
}

.dosing-administration-bc .common-headline {
	background-color: #5A457A;
}

.scroll-more+p {
	padding-top: 3%;
	padding-bottom: 1%;
}

.dosage h2+p {
	padding-bottom: 1%;
}

.median-time-ar {
	padding-top: 50px;
}

.median-solo-container .solo-header,
.median-solo-container .solo-body {
	width: 90%;
}

.median-solo-container .solo-body ul {
	padding: 0px;
	list-style: none;
}

.median-solo-container .solo-body ul>li {
	margin-left: 0;
	position: relative;
	padding: 0 0 0 2px;
}

.median-solo-container .solo-body ul>li:before {
	content: " ";
	width: 5px;
	height: 5px;
	border-radius: 50%;
	display: inline-block;
	background-color: #000;
	position: absolute;
	left: -10px;
	top: 7px;
}

.median-solo-container>div {
	padding: 0;
	width: 25%;
}

.median-olympiad p.footnote {
	padding-top: 15%;
}


/*********END - COMMON SETTINGS*********************************************************/

.dosage .image-scroll {
	margin-top: -3%;
}


/**********Callouts-start*********************************************************************************/

.dosing-callouts {
	padding: 40px 0;
}

.rec-dosage {
	display: flex;
}

.dosing-nav {
	position: fixed;
	width: 100%;
	background: #fff;
	z-index: 9;
	margin-top: -36px;
}

.rec-dosage-header {
	background-color: #004D74;
	width: 60%;
	padding: 90px 50px;
	display: flex;
	align-items: center;
}

.rec-dosage-header h2 {
	width: 60%;
	margin: 0 !important;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 22px;
}

.rec-dosage-body {
	padding: 50px 30px;
	background-color: #fff;
}

.rec-dosage {
	margin-top: 10px;
}

ul#doubled-ORRList {
	margin-top: 25px;
}

.recommended-dosage p,
.dose-interruption p {
	position: relative;
	top: 30%;
}

.dose-interruption-header {
	background-color: #B2D234;
}

.dose-interruption-body {
	padding: 5%!important;
	padding-bottom: 6%!important;
}

.dose-interruption-body img {
	margin: auto;
}

.dose-interruption.rec-dosage .dose-interruption-body a {
	color: #000;
	text-decoration: underline;
}

.dose-interruption.rec-dosage .dose-interruption-body a:hover {
	text-decoration: none;
}

.dose-reduction-header {
	background-color: #B2D234;
}

.dose-reduction-header h2 {
	width: 80% !important;
}

.dose-img-text-container {
	display: flex;
	/* padding: 1%; */
}

.dose-img-text-container .dose-txt p:first-child {
	margin-bottom: 0 !important;
}

.dose-img-text-container .dose-img {
	padding: 5px 10px 5px 0px;
}


/*************Callouts-end**************************************************************************************/

.clinical-studies h2 {
	padding-bottom: 2px!important;
}

.clinical-studies center {
	padding-top: 20px;
}

.median-solo-container {
	display: flex;
	padding: 0 1% 1% 1%;
}

.median-solo-container .solo-header {
	background-color: #B2D234;
	padding: 2%;
	text-align: center;
	transform: skewX(-10deg);
}

.median-solo-container .solo-header h4 {
	transform: skewX(10deg);
	margin: 0;
}

.median-solo-container .solo-body {
	padding: 6% 4% 4% 4%;
}

.median-time-ar h2 {
	padding-left: 1%;
}

.median-solo-1 .solo-body {
	padding-top: 14px;
}

.footnote p {
	margin-bottom: 0 !important;
}

.dosing-page .breaking {
	display: inline-block;
}

.dosing-administration-global .dosing-callouts {
    padding: 40px 0 50px 0px;

}


/********************************dosage block***************************************/

.dosing-page .doubled-ORR,
.dosing-administration-oc .doubled-ORR,
.dosing-administration-bc .doubled-ORR {
	padding: 50px 0;
}

.dosing-page .doubled-ORR .inner-wrapper>h2,
.dosing-administration-oc .doubled-ORR .inner-wrapper>h2,
.dosing-administration-bc .doubled-ORR .inner-wrapper>h2 {
	padding-bottom: 3%;
}

.dosing-page #maincontent .dose-discontinuation h2 {
     color:#004d74;
     font-size:25px;
     margin-top:30px;
     margin-bottom:12px;
     line-height:32px;
}
    .dosing-page #maincontent .dose-discontinuation h3 {
        font-size:20px;
        font-family:Roboto-Medium;
        color:#004d74;
    line-height:26px;
        }
.dosing-page #maincontent .dose-discontinuation .dose-discontinuation-body p {
       color:#004d74;
       font-size:16px;
       margin-top:20px;
    line-height:22px;
}
.dosing-page #maincontent .dose-reduction-body p {margin-bottom:20px;}
.dosing-page #maincontent .dose-discontinuation .dose-discontinuation-body img.des {display:inline-block;width:75%;}
.dosing-page #maincontent .dose-discontinuation .dose-discontinuation-body img.mobl {display:none;}
.dosing-page #maincontent .dose-discontinuation .dose-discontinuation-body .dose-discontinuation-chart {text-align:center;}


/*******************************end dosage block**************************************/


/**********************************************START-AR MANAGEMENT*********************************************************/

.section-block {
	padding: 35px 0;
}

.section-block strong {
	font-size: 16px;
	line-height: 19px;
}

.section-block .section-block-sub-heading {
	font-family: "Roboto-Regular";
	padding-bottom: 35px;
}

.section-block .section-block-heading,
.section-block .section-block-sub-heading {
	color: #004d74;
}

.dosing-administration-bc .section-block .section-block-heading,
.dosing-administration-bc .section-block .section-block-sub-heading {
	color: #5A457A;
}

.section-chart table+table {
	margin-top: 5%;
}

.section-chart .table tr>td,
.table thead tr>th {
	padding: 1% 2%;
	text-align: center;
}

.section-chart .table thead,
.table tfoot th:first-child,
caption {
	background-color: rgba(0, 77, 116, 0.1);
	color: #004d74;
	font-family: "Roboto-Bold";
}

.dosing-administration-bc .section-chart .table thead,
.dosing-administration-bc .table tfoot th:first-child,
.dosing-administration-bc caption {
	background-color: rgba(90, 69, 122, .1);
	color: #5A457A;
}

.dosing-administration-bc .table {
	color: #5A457A;
}

.table tfoot th:first-child {
	padding: 15px 50px;
}

.table tfoot td {
	text-align: left !important;
	padding: 35px 50px !important;
}

caption {
	text-align: center;
	padding: 15px;
	margin-bottom: 2px;
}

.section-block-1 {
	padding-bottom: 35px;
}

.dosing-page .section-block-2 {
	border-top: solid 25px #f7941d;
	background-color: #004d74;
	padding-bottom: 50px;
	width: 100%;
	text-align: center;
}

.dosing-page.dosing-administration-bc .section-block-2 {
	background-color: #5A457A;
}

.dosing-page .section-block-2 .management-stategy img {
	margin-top: -25px;
}

.dosing-page .section-block-2 .management-stategy h2 {
	margin-top: 25px !important;
	margin-bottom: 5px !important;
}

.dosing-page .section-block-2 h2 {
	margin: 5px !important;
}

.dosing-page .section-block-2 .inner-wrapper>div {
	padding-bottom: 40px;
	padding-left: 35px;
	padding-right: 35px;
}

.dosing-page .section-block-2 .inner-wrapper>div img {
	width: 45px;
}

.dosing-page .section-block-2 .inner-wrapper>div p {
	margin-bottom: 0;
	padding-left: 0;
}

.dosing-page .section-block-2 .inner-wrapper>div.symptoms-instructions {
	padding-left: 0;
	padding-right: 0;
}

.dosing-page .section-block-2 .symptoms-insruction-header {
	background-color: #f7941d;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	padding: 5px 0;
}

.dosing-page .section-block-2 .symptoms-instructions-body {
	padding: 0 33px;
	display: flex;
	flex-wrap: wrap;
}

.dosing-page .section-block-2 .symptoms-instructions-body>div {
	width: calc(50% - 18px);
	padding: 0 15px;
	border-top: 1px solid #f7941d;
	text-align: center;
	margin-top: 57px;
}

.dosing-page .section-block-2 .symptoms-instructions-body>div:nth-child(even) {
	margin-left: 35px;
}

.dosing-page .section-block-2 .symptoms-instructions-body>div:before {
	content: "";
	width: 45px;
	height: 45px;
	margin-top: -22px;
	margin-bottom: 5px;
	background-size: 100%;
	display: inline-block;
}

.dosing-page .section-block-2 .symptoms-instructions-body>div p:first-child {
	margin-bottom: 10px;
}

.dosing-page .section-block-2 .symptoms-instructions-body>div.instruction-1::before {
	background-image: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-pan/dosing-ar/circle1-2x.png);
}

.dosing-page .section-block-2 .symptoms-instructions-body>div.instruction-2::before {
	background-image: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-pan/dosing-ar/circle2-2x.png);
}

.dosing-page .section-block-2 .symptoms-instructions-body>div.instruction-3::before {
	background-image: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-pan/dosing-ar/circle3-2x.png);
}

.dosing-page .section-block-2 .symptoms-instructions-body>div.instruction-4::before {
	background-image: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-pan/dosing-ar/circle4-2x.png);
}

.dosing-page .section-block-2 .symptoms-instructions-body>div img {
	margin-top: 15px;
	width: 80%;
}

.dosing-page .section-block-2 .symptoms-instructions-body>div p:first-child+img {
	margin-top: 0;
}

.dosing-page .section-block-2 .symptoms-instructions-body>div>ul {
	margin-top: 10px;
}

.dosing-page .section-block-2 .symptoms-instructions-body>div ul ul>li {
	font-size: 0.9em !important;
}

.dosing-page .section-block-2 .section-foot {
	text-align: left;
	padding-top: 50px;
	padding-bottom: 0 !important;
}

.dosing-page .section-block-2 .section-foot h2 {
	margin: 15px 0 0 0 !important;
}

.dosing-page .section-block-2 .section-foot h3 {
	margin: 15px 0 0 0 !important;
}

.dosing-page .section-block-2 .section-foot p {
	margin: 10px 0 0 0;
}

.dosing-page .section-block-2 .section-foot .action-cta {
	text-align: center;
	padding-top: 30px;
}

.dosing-page .section-block-2 .section-foot .action-cta>div {
	width: 40%;
	display: inline-block;
}

.dosing-page .section-block-2 .section-foot .action-cta>div:nth-child(1) {
	margin-right: 4%;
}

.dosing-page .section-block-2 .section-foot .action-cta>div:nth-child(2) {
	margin-left: 4%;
}

.dosing-page .section-block-2 .section-foot .action-cta>div a {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	width: 95%;
	border: 2px solid #bbbbcc;
	border-radius: 10px;
	padding: 12px 0;
	display: inline-block;
	text-decoration: none;
}

.dosing-page .section-block-2 .section-foot .action-cta>div a:hover {
	background-color: rgba(255, 255, 255, .2);
}

.dosing-page .section-block-2 .inner-wrapper>div.symptoms-instructions-other {
	text-align: left;
	padding-bottom: 25px;
}

.dosing-page .section-block-2 .inner-wrapper>div.symptoms-instructions-other p {
	padding-bottom: 7px;
	border-bottom: 1px solid #f7941d;
	margin: 0;
	font-family: 'Roboto-Bold' !important;
}

.dosing-page .neutropenia-block-1 .other-notes {
	padding-left: 35px;
	padding-right: 35px;
}

.dosing-page .neutropenia-block-1 .other-notes h2 {
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
}

.dosing-page #maincontent .dosing-nav ul:first-child li {
	padding: 0;
}

.dosing-page #maincontent ul#doubled-ORRList li {
	margin-left: 0px;
	padding: 0 0 0 0px;
}


/*.dosing-page .section-block-2 ul:last-child li:before{ margin-left: -15px; }*/

.dosing-page .indent-1,
.dosing-page .indent-2 {
	display: inline-block;
}

.dosing-page #neutropenia-block .symptoms-instructions-other h2 {
	margin: 0 0 5px 0 !important;
	padding: 0 0 5px 0;
}

.dosing-page #neutropenia-block .symptoms-instructions-other h2+p {
	border: none;
}

#neutropenia-block ul,
#nausea-block ul,
#headache-block ul,
#fatigue-block ul,
#dyspepsia-block ul,
#dysgeusia-block ul,
#diarrhea-block ul,
#constipation-block ul,
#anemia-block ul {
	text-align: left;
	padding: 0;
	margin: 0;
	list-style: none;
}

#neutropenia-block ul li,
#nausea-block ul li,
#headache-block ul li,
#fatigue-block ul li,
#dyspepsia-block ul li,
#dysgeusia-block ul li,
#diarrhea-block ul li,
#constipation-block ul li,
#anemia-block ul li {
	margin: 0;
	padding: 5px 0 0 20px;
}

#anemia-block ul li ul.dash li {
	padding: 0 0 0 13px;
}

#neutropenia-block ul li::before,
#nausea-block ul li::before,
#headache-block ul li::before,
#fatigue-block ul li::before,
#dyspepsia-block ul li::before,
#dysgeusia-block ul li::before,
#diarrhea-block ul li::before,
#constipation-block ul li::before,
#anemia-block ul li::before {
	content: "•";
	font-size: 1.3em;
	line-height: 12px;
	margin-left: -15px;
	margin-right: 7px;
	vertical-align: middle;
}

#neutropenia-block ul li ul.dash li::before,
#nausea-block ul li ul.dash li::before,
#headache-block ul li ul.dash li::before,
#fatigue-block ul li ul.dash li::before,
#dyspepsia-block ul li ul.dash li::before,
#dysgeusia-block ul li ul.dash li::before,
#diarrhea-block ul li ul.dash li::before,
#constipation-block ul li ul.dash li::before,
#anemia-block ul li ul.dash li::before {
	content: "-";
	margin-left: -20px;
	margin-right: 8px;
}

#anemia-block ul li ul.dash li::before {
	margin-left: -12px;
	margin-right: 7px;
}

#nausea-block .nausea-block-2.section-block-2 .consider-prescribing .floatRight ul {
	padding-bottom: 15px;
}

.dosing-page .indent-1 {
	text-indent: -6px;
}

.dosing-page .indent-2 {
	text-indent: -11px;
}
.dosing-page .section-block {display:none;}


.management-stategy,
.clinical-evaluation,
.patient-counselling,
.consider-prescribing,
.advise-patients-to,
.assess-cause {
	color: #FFFFFF;
}


hr {
	border-top: 1px solid #f7941d;
	margin: 7px 0;
}

.consider-prescribing hr {
	border-top: 1px solid #b2d235;
}

.symptoms-instructions,
.symptoms-instructions-other {
	background-color: #FFFFFF;
}

.symptoms-insruction-header h2 {
	padding: 10px;
}

.section-block .footnote,
.ssi,
.section-block a {
	color: #FFFFFF!important;
}

.show-isi {
	padding-top: 15px;
}

.show-isi a {
	text-decoration: underline;
}

.symptoms-instructions-other {
	padding: 25px 40px;
	color: #6e6a6a;
}

.neutropenia-block-2 .symptoms-instructions-other {
	margin-top: 4%!important;
	max-width: calc(100% - 70px);
	margin: auto;
}

.neutropenia-block-2 .symptoms-instructions-other h2 {
	border-bottom: solid 1px #f7941d;
}

.neutropenia-block-2 .symptoms-instructions-other ul {
	padding-left: 5%;
}

.other-notes h2 {
	padding-bottom: 1%;
	border-bottom: 1px solid #b2d235;
}

.other-notes {
	padding: 20px 0;
}

.other-notes h2+p {
	padding-top: 1%;
}

.section-block .other-notes .footnote {
	color: #000000!important;
}


/**SIT**/

.neutropenia-block-1 .other-notes h2 {
	line-height: 35px!important;
}

.neutropenia-block-2 .clinical-evaluation:nth-child(3) hr,
.neutropenia-block-2 .patient-counselling hr {
	border-color: #b2d235;
}

.table td:nth-child(1) {
	width: 20%;
}

.link-text {
	word-break: break-word;
}

.dosing-nav {display:none;}
/**SIT**/


/**********************************************END-AR MANAGEMENT*********************************************************/


/**********************************************END-GLOBAL SETTINGS***********************************************************************/


/*********************************************START- max-width 1023px ******************************************************************/

@media (max-width: 1023px) {
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
	.dosing-page #maincontent h1,
	.dosing-administration-oc #maincontent h1,
	.dosing-administration-bc #maincontent h1 {
		font-size: 20px;
		font-style: italic;
		line-height: 25px;
	}
	.dosing-page #maincontent h2,
	.dosing-administration-oc #maincontent h2,
	.dosing-administration-bc #maincontent h2 {
		font-size: 18px;
		line-height: 22px;
	}
	.dosing-page #maincontent h3,
	.dosing-administration-oc #maincontent h3,
	.dosing-administration-bc #maincontent h3 {
		font-size: 15px;
		line-height: 18px;
	}
	.dosing-page #maincontent sup,
	.dosing-administration-oc #maincontent sup,
	.dosing-administration-bc #maincontent sup {
		font-weight: lighter!important;
		line-height: 12px!important;
		/*font-family: "Roboto-Medium"!important;*/
	}
	.dosing-page #maincontent .neutropenia-block-1 .footnote sup {
		font-family: "Roboto-Light"!important;
	}
	.dosing-page #maincontent p.footnote,
	.dosing-page #maincontent .footnote p,
	.dosing-administration-oc #maincontent p.footnote,
	.dosing-administration-oc #maincontent .footnote p,
	.dosing-administration-bc #maincontent p.footnote,
	.dosing-administration-bc #maincontent .footnote p {
		font-size: 10px!important;
		line-height: 12px!important;
	}
	.dosing-page .dosage h2+p {
		text-align: left;
	}
	/******************************************START- DOSING AND MANAGEMENT *********************************************/
	.dosing-callouts {
		padding: 0 0 30px 0;
	}
	.rec-dosage {
		flex-direction: column;
		margin-top: 30px;
	}
.dose-reduction.rec-dosage {margin-top:0px;}
	.rec-dosage-header {
		transform: skewX(-10deg);
		text-align: center;
		margin-bottom: 5px;
		padding: 0;
		width: 100%;
	}
	.rec-dosage-header h2 {
		transform: skewX(10deg);
		margin: 0 !important;
		padding: 5px !important;
		width: 100%
	}
	.dose-reduction-header h2 {
		width: 100% !important;
	}
	.rec-dosage-body {
		padding: 20px;
	}
	.dose-interruption-body {
		padding: 20px !important;
	}
	.rec-dosage-body img {
		width: 100%;
	}
	.recommended-dosage p,
	.dose-interruption p {
		padding-top: 45px;
	}
	.dose-interruption {
		flex-direction: column-reverse;
	}
	.dose-interruption p:nth-child(4) {
		padding-top: 1%;
	}
	.dose-img-text-container {
		flex-direction: row-reverse;
	}
	.dose-img-text-container .dose-img {
		width: 20%;
	}
	.dose-img-text-container .dose-txt {
		width: 80%;
	}
	.dose-reduction-body {
		/*background-color: #f1f1f1;*/
	}
	.clinical-studies h2+p {
		width: 100%;
	}
	.median-time-ar {
		padding: 50px 0 0 0;
	}
	.median-solo-container .solo-header {
		padding: 5px;
	}
	.median-solo-container {
		flex-direction: column;
	}
	.median-solo-container>div,
	.median-solo-container .solo-header,
	.median-solo-container .solo-body {
		width: 100%;
	}
	.median-solo-container .solo-body {
		padding: 10px 25px 20px;
	}
	.median-solo-container>div:first-child {
		padding: 0;
		width: 100%;
	}
	.median-olympiad p.footnote {
		padding: 5px 0 0 0;
	}
	table.table thead tr th {
		padding: 10px;
		text-align: center !important;
	}
	table.table thead tr th:first-child {
		text-align: left;
	}
	table.table td {
		padding: 10px;
	}
	.table tfoot th:first-child {
		padding: 10px;
	}
	.table tfoot td {
		text-align: left !important;
		padding: 10px !important;
	}
	.dosage>*,
	.dosing-header>*,
	.clinical-studies>* {
		/* width: 90%; */
		margin: auto 20px;
	}
	/****** scroll bar settings starts here **********/
	.scroll-more.mobile p {
		padding-top: 3%;
		font-style: italic;
	}
	/*.image-scroll img {padding-bottom:4%;}8/

	/****** scroll bar settings starts here **********/
	.image-scroll {
		overflow-x: auto;
		white-space: nowrap;
		max-width: 100%;
		scroll-behavior: smooth;
	}
	.image-scroll::-webkit-scrollbar-track {
		background: #ddd;
	}
	.image-scroll::-webkit-scrollbar {
		width: 1px;
	}
	.image-scroll::-webkit-scrollbar-thumb {
		background: #004D74;
	}
	/******* scroll bar settings ends here *************/
	/**************** recent-changes*****************/
	.dosage {
		padding: 0;
	}
	.dose-interruption-header h2 {
		color: #FFFFFF;
	}
	.clinical-studies {
		padding-top: 0;
	}
	/*.clinical-studies .image-scroll img {width: 176%;}*/
	/*******************************************************/
	/******************END- DOSING AND MANAGEMENT ********************************************************/
	/*********************START- AR MANAGEMENT******************************************************/
	/* .section-block-2 ul {
        list-style-position: outside;
    }*/
	.clinical-evaluation h2,
	.patient-counselling h2,
	.consider-prescribing h2,
	.advise-patients-to h2,
	.assess-cause h2 {
		margin-bottom: -15px;
	}
	.clinical-evaluation,
	.patient-counselling,
	.consider-prescribing,
	.advise-patients-to,
	.assess-cause {
		padding-left: 30px;
	}
	.symptoms-insruction-header {
		background-color: #FFFFFF;
		width: 100%;
		padding: 5px 20px;
	}
	.symptoms-insruction-header h2 {
		border-bottom: 1px solid #f7941d;
	}
	.symptoms-instructions-body {
		padding: 0 35px;
	}
	.symptoms-instructions-body {
		flex-direction: column;
	}
	.symptoms-instructions-body>div {
		width: 100% !important;
		padding: 0
	}
	.dosing-page .section-block-2 .symptoms-instructions-body>div:nth-child(even) {
		margin-left: 0;
	}
	.instruction-1 p,
	.instruction-2 p,
	.instruction-3 p,
	.instruction-4 p {
		margin: 0;
		padding: 0;
	}
	/**************recent changes****************/
	.anemia-block-1 {
		padding-top: 0;
	}
	.section-block {
		padding: 0;
	}
	.section-block-1 {
		padding: 50px 0 35px 0;
	}
	/*********************************************/
	.dosing-page .section-block-2 .section-foot .action-cta>div {
		width: 44%;
	}
	/* START - Dosing Page - Vertical Scroll Nav */
	.dosing-nav .container-center {
		padding-left: 10px;
		padding-right: 10px;
	}
	/* END - Dosing Page - Vertical Scroll Nav */
}

@media (max-width: 767px) {
	.dosing-page .solo-heading .common-headline {
		padding: 40px 20px 40px 20px;
	}
	.dosing-page .solo-heading .container-center {
		padding: 60px 20px 40px 20px !important;
	}
	.dosing-page .solo-heading .container-center h1 {
		width: 80%;
		font-size: 20px !important;
		line-height: 25px !important;
	}
	.dosing-page .common-page-title {
		/*margin-top: 35px;*/
	}
	.dosing-page .section-block-2 .section-foot p {
		margin: 0;
	}
	.dosing-page .section-block-2 .inner-wrapper .floatLeft {
		margin: 5px 0 5px 0;
	}
	.dosing-page .section-block-2 .inner-wrapper .floatRight {
		margin: 0 0 20px 0;
	}
	#nausea-block .nausea-block-2.section-block-2 .consider-prescribing .floatRight ul {
		padding-bottom: 10px;
	}
	#nausea-block .nausea-block-2.section-block-2 .consider-prescribing .floatRight {
		margin: 0;
	}
	.dosing-page .section-block-2 .inner-wrapper>div p,
	/*.dosing-page .section-block-2 .inner-wrapper>div ul {
        margin: 0 auto;
        padding-left: 0;
    }*/
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
	.dosing-page #maincontent p.tablets-size {
		font-size: 12px;
	}
	.instruction-4 ul.dash {
		text-align: left;
		width: 84%;
	}
	.dosing-page .tablets-size {
		padding-top: 20px;
	}
	.dosing-page .section-block-2 .section-foot .action-cta>div:nth-child(2) {
		margin-left: 0%;
	}
	.dosing-page .breaking {
		display: inline-block;
	}
	.dosing-page .footnote {
		padding-top: 25px;
	}
	.dosing-page .footnote.adver {
		padding-top: 10px;
	}
	.dosing-page .section-block-2 .section-foot .action-cta>div {
		width: 100%;
	}
	/* START - Dosing Page - Vertical Scroll Nav */
	.dosing-nav .arrows .arrow-icon:after {
		width: 11px;
		height: 11px;
		border-top: 2px solid #000000;
		border-right: 2px solid #000000;
		top: 13px;
	}
	.dosing-nav .arrows .arrow-left,
	.dosing-nav .arrows .arrow-right {
		width: 100px;
		height: 35px;
	}
	.dosing-nav .anchors ul li {
		margin-right: 10px;
	}
	.dosing-nav .anchors ul li span:after {
		margin-left: 30px;
	}
	.dosing-nav .anchors ul li span,
	.dosing-nav .anchors ul li a {
		font-size: 13px;
		padding: 10px;
	}
	/* END - Dosing Page - Vertical Scroll Nav */
	table.table thead tr th {
		padding-left: 5px;
		padding-right: 5px;
		vertical-align: middle;
		text-align: center !important;
	}
	table.table thead tr th {
		padding-left: 5px;
		padding-right: 5px;
		vertical-align: middle;
	}
	.dosing-page #maincontent p,
	.dosing-administration-oc #maincontent p,
	.dosing-administration-bc #maincontent p,
	.dosing-page #maincontent ul>li,
	.dosing-administration-oc #maincontent ul>li,
	.dosing-administration-bc #maincontent ul>li {
		font-size: 13px;
		line-height: 16px;
	}
	#anemia-block ul li ul.dash li {
		padding: 0 0 0 10px;
	}
	#dysgeusia-block ul li ul.dash li,
	#fatigue-block ul li ul.dash li,
	#nausea-block ul li ul.dash li {
		padding: 0 0 0 13px;
	}
	.dosing-page .section-block-sub-heading,
	.dosing-page #maincontent h2 {
		margin-left: 0 !important;
	}
	.dosage .image-scroll {
		margin-top: 0;
	}
	.dosage>*,
	.dosing-header>*,
	.clinical-studies>*,
	.median-time-ar h2,
	.dosage h2+p,
	.dosage .scroll-more+p {
		width: auto;
		margin: auto 0;
	}
	.dose-img-text-container .dose-img {
		min-width: 101px;
	}
	.section-block-1 {
		padding-bottom: 0;
		padding-top: 15px;
	}
	.section-block-2 .inner-wrapper>div.symptoms-instructions-other p {
		font-family: 'Roboto-Bold' !important;
	}
	.symptoms-instructions-other {
		padding: 15px;
	}
	.section-block .management-stategy {
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center;
	}
	.section-block .management-stategy h2,
	.section-block .management-stategy p {
		text-align: left;
	}
	hr {
		margin: 0px 0 5px 0;
	}
	.neutropenia-block-2 .symptoms-instructions-other {
		max-width: calc(100% - 50px);
	}
	#neutropenia-block .section-block-2 .inner-wrapper>div.symptoms-instructions-other p {
		margin-top: 5px;
	}
	.dosing-page #maincontent #neutropenia-block .other-notes h2 {
		font-size: 18px;
		line-height: 22px !important;
	}
	.dosing-page #maincontent h2+center {
		margin-bottom: 0;
	}

	.dosing-page .doubled-ORR {
		padding: 25px 0 27px 0;
	}
	.dosing-page .scroll-more.mobile {
		font-size: 10px;
	}
	.dosing-page #doubled-ORRList {
		margin: 20px 0 0 0;
	}
	.dosing-page .scroll-more.mobile p {
		margin-bottom: 0;
	}
	.dosing-page .rec-dosage-body {
		padding: 7% 6%;
	}
	.dosing-page .dose-img-text-container {
		padding: 1% 0 1% 0;
	}
	.dosing-page .median-solo-container .solo-body {
		padding: 6% 4% 4% 5%;
	}
	.dosing-page #maincontent h2.section-block-heading {
		margin-top: 15px;
		margin-bottom: 24px;
	}
	.dosing-page .table {
		font-size: 13px;
	}
	.dosing-page .section-block-sub-heading {
		margin-left: 18px;
	}
	.dosing-page .table>thead:first-child>tr:first-child>th {
		padding-top: 15px;
	}
	.dosing-page .table tfoot th:first-child {
		padding-left: 5px;
		padding-right: 5px;
		text-align: center;
	}
	.dosing-page .table tfoot td {
		padding: 15px !important;
	}
	.dosing-page .section-block-2 {
		position: relative;
		padding: 0 20px 35px 20px;
	}
	.dosing-page .section-block-2 .inner-wrapper {
		text-align: left;
		padding-left: 0;
		padding-right: 0;
	}
	.dosing-page .section-block-2 .inner-wrapper>div {
		padding: 0 20px 40px 60px;
	}
	.dosing-page .section-block-2 .inner-wrapper .symptoms-instructions-other ul li {
		text-indent: 0;
		padding-left: 0;
	}
    .dosing-administration-global .dosing-callouts {
    padding: 3% 0 30px 0px;

}

	#neutropenia-block ul li::before,
	#nausea-block ul li::before,
	#headache-block ul li::before,
	#fatigue-block ul li::before,
	#dyspepsia-block ul li::before,
	#dysgeusia-block ul li::before,
	#diarrhea-block ul li::before,
	#constipation-block ul li::before,
	#anemia-block ul li::before {
		margin-left: -13px;
	}
	#neutropenia-block ul li ul.dash li::before,
	#nausea-block ul li ul.dash li::before,
	#headache-block ul li ul.dash li::before,
	#fatigue-block ul li ul.dash li::before,
	#dyspepsia-block ul li ul.dash li::before,
	#dysgeusia-block ul li ul.dash li::before,
	#diarrhea-block ul li ul.dash li::before,
	#constipation-block ul li ul.dash li::before,
	#anemia-block ul li ul.dash li::before {
		margin-left: -13px;
	}
	#anemia-block ul li ul.dash li::before {
		margin-left: -9px;
		margin-right: 5px;
	}
	.dosing-page .section-block-2 .inner-wrapper>div.symptoms-instructions {
		margin-left: 20px;
		text-align: left;
	}
	.dosing-page .section-block-2 .inner-wrapper>div.symptoms-instructions h2 {
		padding-left: 20px !important;
		text-align: left;
	}
	.dosing-page .section-block-2 .inner-wrapper>div.symptoms-instructions .symptoms-instructions-body>div {
		margin-top: 35px;
		border: none;
		text-align: left;
		padding: 0 0 0 5px;
	}
	.dosing-page .section-block-2 .inner-wrapper>div.symptoms-instructions .symptoms-instructions-body>div:before {
		top: 10px;
	}
	.dosing-page .section-block-2 .symptoms-instructions-body>div img {
		margin-left: 10%;
	}
	.dosing-page .section-block-2 .inner-wrapper>div.section-foot {
		padding: 20px 0 0 0;
	}
	.dosing-page .section-block-2 .inner-wrapper>div.section-foot .action-cta {
		padding-top: 20px;
		padding-bottom: 10px;
	}
	.dosing-page .section-block-2 .section-foot .action-cta>div {
		height: 100%;
		vertical-align: top;
		text-align: center;
	}
	.dosing-page .section-block-2 .section-foot .action-cta>div a {
		height: 33px;
		display: flex;
		padding: 0 5px;
		align-items: center;
		align-content: center;
		line-height: 16px;
		justify-content: center;
	}
	.dosing-page .section-block-2 .inner-wrapper>div.symptoms-instructions-other {
		padding: 15px;
		margin-left: 43px;
		max-width: 77%;
	}
	.dosing-page .neutropenia-block-1 .other-notes {
		padding-left: 0;
		padding-right: 0;
	}
	.clinical-evaluation,
	.patient-counselling,
	.consider-prescribing,
	.advise-patients-to,
	.assess-cause {
		padding-left: 16px;
		position: relative;
		padding-top: 25px;
	}
	.clinical-evaluation img,
	.patient-counselling img,
	.consider-prescribing img,
	.advise-patients-to img,
	.assess-cause img {
		position: absolute;
		top: 0;
		left: 0;
		margin: auto;
		width: 45px;
	}
	.consider-prescribing {
		padding-bottom: 30px;
	}
	.dosing-page .management-stategy p {
		margin-bottom: 0
	}
	.symptoms-insruction-header {
		padding: 5px 18px;
	}
	.instruction-1::before,
	.instruction-2::before,
	.instruction-3::before,
	.instruction-4::before {
		width: 40px;
		height: 40px;
		position: absolute;
		top: 22px;
		left: -55px;
	}
	.symptoms-instructions-body>div {
		width: 100%;
		position: relative;
		padding-top: 26px;
	}
	.symptoms-instructions-body {
		padding: 0 35px 15px 35px;
	}
	.action-cta>div {
		padding: 5px 0 5px 10px;
	}
	.action-cta>div a {
		font-size: 13px;
	}
	.action-cta>div:last-child {
		margin-left: 0%;
	}
	.dosing-page #maincontent h2.section-block-heading {
		margin-top: 15px;
		margin-bottom: 15px !important;
	}
	.ssi {
		padding-top: 20px;
	}
	.section-block .section-block-sub-heading {
		padding-bottom: 22px;
	}
	.neutropenia-block-1.section-block-1 {
		padding-bottom: 0px;
	}
	.neutropenia-block-2.section-block-2 .patient-counselling {
		padding-bottom: 20px;
	}
	.neutropenia-block-2.section-block-2 .symptoms-instructions-body {
		margin-bottom: 46px;
	}
	.dosing-page .image-scroll .image-scroll-inner {
		width: 1367px;
		height: 503px;
	}
	.dosing-page .clinical-studies.doubled-ORR .image-scroll .image-scroll-inner {
		width: 835px;
		height: 450px;
	}
	.dosing-page .mCSB_horizontal.mCSB_inside>.mCSB_container {
		margin-bottom: 0px;
		overflow: hidden;
		width: auto;
		height: auto;
	}
	.dosing-page #maincontent .dosage.doubled-ORR h2 {
		margin-left: 0px;
	}
	.dosing-page #maincontent h2,
	.dosing-administration-oc #maincontent h2,
	.dosing-administration-bc #maincontent h2 {
		margin-bottom: 15px;
	}
	.dosing-page .indent-1 {
		text-indent: -4px;
	}
.dosing-page #maincontent .dosing-callouts .or h2 {
       font-size:18px;
        line-height:22px;
        margin-top:20px;
        margin-bottom:18px;

    }
.dosing-page #maincontent .dosing-callouts .or p {
      margin-top:20px;
      margin-bottom:-10px;
}
.dosing-page #maincontent .dose-discontinuation .dose-discontinuation-body img.des {display:none;}
.dosing-page #maincontent .dose-discontinuation .dose-discontinuation-body img.mobl {display:inline-block;width:100%;}
.dosing-page #maincontent .dose-discontinuation .dose-discontinuation-body p {font-size:13px;line-height:16px;}
.dosing-page #maincontent .dose-discontinuation h2 {font-size:18px;line-height:22px}
.dosing-page #maincontent .dose-discontinuation h3 {font-size:18px;line-height:20px}
}

@media only screen and (min-width: 1024px) {
	.dosing-page #maincontent p.tablets-size {
		font-size: 14px;
	}
	.floatLeft,
	.floatRight {
		float: left;
		width: 50%;
		padding: 0 80px;
	}
	.recommended-dosage p,
	.dose-interruption p {
		position: relative;
		top: 17%;
	}
	.dosing-page .tablets-size {
		top: 13%;
	}
.dosing-page #maincontent p.inter {width:470px;text-align:center;}
}

.dosing-page .all-caps {
	text-transform: uppercase;
}

.dosing-page .cont {
	text-transform: lowercase;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	.dosing-page .doubled-ORR img {
		max-width: 100%;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.dosing-page .solo-heading .container-center h1 {
		width: 90%;
		font-size: 25px !important;
		line-height: 30px !important;
	}
	.dosing-page .solo-heading .container-center {
		padding: 40px 20px !important;
	}
	.mCustomScrollBox {
		position: relative;
		overflow: hidden;
		height: 100%;
		max-width: 100%;
		outline: none;
		direction: ltr;
	}
	.dosing-page .section-block-2 .section-foot .action-cta>div a {
		width: 101%;
	}
	.dosing-page .section-block-2 .section-foot .action-cta>div:nth-child(1) {
		margin-right: 3%;
	}
	.dosing-page .section-block-2 .section-foot .action-cta>div {
		width: 48%;
	}
	.dosing-page .section-block-2 .section-foot .action-cta>div:nth-child(2) {
		margin-left: 0%;
	}
	.dosing-page .section-block-2 .section-foot .action-cta>div {
		width: 48%;
	}
	.dosing-page #maincontent p.tablets-size {
		font-size: 12px;
	}
	.dosing-page .indent-1 {
		text-indent: -4px;
	}
	.dosing-page .tablets-size {
		padding-top: 20px;
	}
	.dosing-page .footnote {
		padding-top: 25px;
	}
	.section-block-2 ul:last-child {
		margin: 0 auto;
	}
	.dosing-page .section-block-2 .inner-wrapper>div p,
	.dosing-page .section-block-2 .inner-wrapper>div ul {
		margin: 0 auto;
	}

}


/*Patch by Ramesh**/

.all-caps {
	text-transform: uppercase;
}

.pt10 {
	top: -20px !important;
}

section#dysgeusia-block li.inner-list ul li {
	list-style-type: none;
}

section#dysgeusia-block li.inner-list ul li:before {
	content: '-';
	text-indent: -11px;
	display: inline-block;
}

section#dysgeusia-block li.inner-list {
	list-style-type: none;
}



/************************* for IE11/10****************************/

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	.dose-reduction-header.rec-dosage-header {
		min-width: 40%;
	}
	.dose-reduction-body.rec-dosage-body {
		min-width: 38%;
	}
	.olaparib-patient-support .additional-access {
		padding: 14px;
	}
}


/************************For Edge*********************/

@supports (-ms-ime-align:auto) {
	.dose-interruption-body {
		padding: 50px 30px !important;
	}
}


/****----------samsung 6plus-------************/

@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (-webkit-min-device-pixel-ratio: 3) {
	.dosing-page .section-block-2 .section-foot .action-cta>div a {
		width: 99%;
	}
	.dose-img-text-container .dose-img {
		padding: 5px 0px 5px 9px;
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1202px) {
	.dosage.doubled-ORR img {
		max-width: 100%;
	}
	.clinical-studies.doubled-ORR img {
		max-width: 100%;
	}
}